Bug 1297537 - Review Request: golang-github-google-go-github - Go library for accessing the GitHub API
Review Request: golang-github-google-go-github - Go library for accessing the...
Status: CLOSED DUPLICATE of bug 1430132
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-11 14:35 EST by Ed Marshall
Modified: 2017-03-24 10:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-24 10:43:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Upstream Release Monitoring 2016-02-08 08:43:17 EST
jchaloup's scratch build of go-memdb-9ea975b.tar.gz for cli-build/1454938967.533693.wYGVMBzT/go-memdb-9ea975b.tar.gz and f22-candidate failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12902531
Comment 3 marcindulak 2017-03-24 10:43:34 EDT

*** This bug has been marked as a duplicate of bug 1430132 ***

Note You need to log in before you can comment on or make changes to this bug.